## gpsrecorder 1.1.168

=== debian/changelog ===
gpsrecorder (1.1.168) unstable; urgency=low

  * Application is now considered to be mature.
  * Source code has been released under the terms of the 'zlib' license.

 -- Jean-Charles Lefebvre <gpsrecorder@jcl.name>  Sat, 16 Oct 2010 15:52:38 +0200

gpsrecorder (0.1.162) unstable; urgency=low

  * Added : Pause/Resume feature (request #6287). A pause can be named (optional).
  * Added : 'Ask for a name when pausing' setting.
  * Modified : GPSR file format (v1 -> v2) to support Pause/Resume feature. Retro compatibility is OK.
  * Modified : GPX and KML exporters to support Pause/Resume feature (optional).
  * Modified : Internal list of allowed GPS fix step values so the GUI does not wait too long for fresh data (5s max instead of 120s).

 -- Jean-Charles Lefebvre <gpsrecorder@jcl.name>  Mon, 13 Sep 2010 21:02:13 +0200

gpsrecorder (0.1.152) unstable; urgency=low

  * Corrected : The 'deleted empty track file' bug #6301 (application still require a good enough GPS time before recording a track).
  * Added : 'Time setup' field to indicate when system time has been setup and tracks can be recorded.
  * Added : 'Waypoints' field to show the numbers of written fixes into the current output file.
  * Added : 'Last waypoints' field to show the last time a fix has been written.

 -- Jean-Charles Lefebvre <gpsrecorder@jcl.name>  Thu, 02 Sep 2010 20:07:05 -0700

gpsrecorder (0.1.147) unstable; urgency=low

  * Added : 'Prevent screen blanking' option.
  * Added : ChangeLog content into the About window.

 -- Jean-Charles Lefebvre <gpsrecorder@jcl.name>  Thu, 19 Aug 2010 19:51:20 +0200

gpsrecorder (0.1.144) unstable; urgency=low

  * Added : Unit conversion settings for distances and speed.
  * Modified : Better handling of snapped points in GPX exporter.
  * Modified : Setup system time only once per application instance.
  * Modified : 'Point name' dialog now has shorter description so it is not chopped anymore.
  * Modified : Replaced 'browse' icons to be a little bit more intuitive.

 -- Jean-Charles Lefebvre <gpsrecorder@jcl.name>  Tue, 17 Aug 2010 23:40:59 +0200

gpsrecorder (0.1.136) unstable; urgency=low

  * Corrected : Revision number from the 'About' window disappeared.

 -- Jean-Charles Lefebvre <gpsrecorder@jcl.name>  Mon, 09 Aug 2010 22:56:21 +0200

gpsrecorder (0.1.135) unstable; urgency=low

  * Corrected : We could not 'Convert' two consecutive times without browsing from file/dir the second time.
  * Added : 'Snap' button to the main window (request #6075).
  * Added : 'Ask for point name to snap' option.
  * Added : Yellow informations banners here and there and replaced some information boxes.
  * Modified : Allow much longer log steps from 1 second to 3 hours (request from talk.maemo.org).
  * Modified : When a position is snapped, write position as soon as possible instead of waiting for next log step.
  * Modified : Upgraded from Qt 4.5 to 4.6 : corrected and polished layout of windows and dialogs accordingly.

 -- Jean-Charles Lefebvre <gpsrecorder@jcl.name>  Mon, 09 Aug 2010 22:04:04 +0200

gpsrecorder (0.1.112) unstable; urgency=low

  * Corrected bug #5883 (non POSIX locale was applied to exported files).
  * Added information boxes here and there to inform user when something goes wrong.
  * Polished the Convert dialog a little ('browse' icons).

 -- Jean-Charles Lefebvre <gpsrecorder@jcl.name>  Mon, 07 Jun 2010 18:49:12 +0200

gpsrecorder (0.1.105) unstable; urgency=low

  * User can cancel a 'Start' or a 'Snap' action through Input dialogs.
  * Package is optified.

 -- Jean-Charles Lefebvre <gpsrecorder@jcl.name>  Wed, 26 May 2010 18:24:35 +0200

gpsrecorder (0.1.102) unstable; urgency=low

  * First public release.

 -- Jean-Charles Lefebvre <gpsrecorder@jcl.name>  Sun, 14 Mar 2010 21:37:08 +0100
