=== debian/control ===
Source: gpsrecorder
Section: user/navigation
Priority: extra
Maintainer: Jean-Charles Lefebvre <gpsrecorder@jcl.name>
Build-Depends: debhelper (>= 5), libdbus-glib-1-dev, libgconf2-dev, libglib2.0-dev, liblocation-dev, libqt4-dev, libtime-dev, zlib1g-dev
Standards-Version: 3.7.3
Homepage: http://gpsrecorder.jcl.name/
XSBC-Bugtracker: http://garage.maemo.org/tracker/?atid=5769&group_id=1620

Package: gpsrecorder
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: GPS data logger to KML, GPX and CSV formats
 A GPS data logger for the Maemo platform.
 Main features :
 * Gathers as much information as possible from the GPS subsystem at a desired frequency (time, satellites, fix loss, etc...).
 * Exports your saved tracks to KML/KMZ, GPX and/or CSV files in a single operation.
 * Snap and name a position (POI) while recording to see it later on a map.
 * Automatically updates system time according to GPS time.
XB-Maemo-Display-Name: GPS Recorder
XB-Maemo-Icon-26:
 iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAABGdBTUEAALGPC/xhBQAAABh0RVh0
 U29mdHdhcmUAUGFpbnQuTkVUIHYzLjIyt5EXfQAAEIlJREFUaEPVWQdUVVfWBtRoEmNJ05iYGDWJ
 jrGNEkVRHwj48NF771UBEZDeRIr03lVApEhvIggiigSVYg3GhhVrgo5RQxG+2ecG5nf8JwF11qzk
 rPWtu9675567v93O3ucKCf3VR3x8/KcJCQmf/mV5JCYm8U6ePPnT4cOHzYiE8F+OSGxsHK+5pQXn
 z/+I1ra2g5mZmd/8pUhEREbxjh0/gTNnzqKlpY1InHzS0NDgKhAI3vpLEPH09OGVle/D0aPf42hj
 E+rrG1B7sB6NjU2tBQWFS//0JCIio3lxCcmIT0xF5p4c7M0rQl5BMbJy8lGxr7qv7lB9mK2t3fj/
 BREpvrrIK78nKSmJd+bsWRSXlCNwezjCI+MQHZOEmNhkxMSlICkljRG5VFpWJvPKi//BA/23/fj3
 Lu7IPn+69nLm3tI9CqoGoctXrb8+d8EKp5lfLxz5qxISEnmtra344Yd2NDe3IjYuGQFB4QgOjUZQ
 cBSRikQAYVd6dv+BmoPpHh4e749kde3NXiKVdY3SJ89dsKmqb9LYnpjxIXvOx3ebyLEj2eHtbdkD
 1496YqBiOdoSZeHuE4jFomtAwvcT1o7kHdyc7cEhPHITNLe0oqnpOE40t6C0rBLb/EPhHxhOiICf
 fxh8/UKwLSACugbWB/+2cLX1YlGplWKrBJMlpJT/n9n3lfjOvX0+9Ej3nRR038vD9R8KkF+Q2+0T
 mpRwoO5w8Q8/dqCi9ntEJ2dit8sadDgLIcdBHMYWNvhq7lLMWbAiasQEQsMieCkpu7AnKxdFRaWc
 KxWXVKCm9hDnQo5bvOHi5gd3rwB4+QZDTlG3eN6iNclLlkkfF18jd19aVu2Skqp+oZ6hpc8GWyel
 mtpCt0tnS56da92L002peHzOHwPNxuitlEBFpDocPPzhF5aIkNid8N0eBSd3P8TofoNWSxEEuttB
 WqBxldZePGICaWnpvLNnz2F3Zja8fPzh6u6LTZtdYW3jSJoPxfaQaKySkMOylbJYsUYOS77j2Qwt
 vlpCYdw6gcYcFXVDDSdX3/La+kZcuXoLJ062I3FnNsw2bIGPfwjKwpXQm/IenkUIo9LtW+iZboC+
 5SY4uPnAkWBpZYPjNm+h2n8tfILjRq59Jkh0dAyvoeEo7QGtRCIHuvpm0DOwIFexhIa2CcGUSMTA
 2NQW8xevwYyZ853psbFDu3Z0Wu7YY21nvS5fvdlz9vwVlFcfgaGZPZEVwNzOA5b2XlDVMYevJR9X
 PUfhyhYhJJsvgLK2EfQtbOHiHQjPgEhk2c9F525RxKZkxtHaYwYxfFby8PTiVVZW4QiRoCDF/qoa
 2Du4QV5JG+Qa5DI6kJFVh6GJDXwoDhYvWRFKi88mTCiuqlvSfqGj5eKVGzh6/DT8Q+KxVEwa65X1
 YesSQFc9zPlWFDJyatA2soKDpjhOWguj1UIYjnrSUDfeAJdtkQhLykJapBnuHdP8UVffkKWgyYRJ
 hLcJf0xCT9+YFxUdh9zcfOTlFyGTrJCVk8el0nWyqpDiq0JSWoXcSAEryYWWiorHL1iwQDM53jnq
 6unQ7n9cj8ejGzk4XrcLVnYuMLJ2hqGVE/62UAwLl6wk7ZtAiyyqrmsMZU19+KvMRqu5EGosJkHH
 2BJuQXHIK63BrkTH4xGei0RJ4KmEKYSPBkn8cUWwTGzVNCVlzeMWlmRON294+wTA2zeQ4iEAKakZ
 MCQtrZFU4AgIFHVRdaCu+869n9BxvRNHvj+BvflpKNlliWsFfDzIXoZQD1MsWS4BSb4itA3JDfVM
 oUruoqJlABVtQ8gpqKHa+G202wkh0GodfEPjewK2h3sLCwt/QQJ/Rpj2AglmieFLmhlfzn5LYi3f
 XUVVp9vIxBqm5rYwMbOhgPZBxm5KdYScnFzU1h5Ec9splB84jJL9h1C0rx4ZeZWITc1CpIcqap1G
 o9N/NLZtEECTYklNx5gT3Mp2MxTUdaGkaQBVXVM4Ks3HVVchHHb7Etpm9ntIyJmEGYTPXyDBrPAe
 YdSIM9LCRaKLJaUEbWqahggM3I7IyMh/Q1xcHBHJAaud/MPiYOHgDXf/KGyPSsW20Dj42ashx5B8
 3G4MbPTkOeGVSei8/ALk5hVATl0PaxU0IS65HlG6H2Gz2iKY226pH4ypl0kwV3p3KFmMmMSkyR+M
 dXF1P/yy8C/+pgYIZWVliEveCVXKVgaW9lw2cfUOgKepFNJVhVBpMhFaOnoUA8bIyqYYoYqXVb1s
 Dk9eB+b8KZj77VJoGFo3k3Bfv0Ri+mAcjHtlAtLS0iLR0dHX/4gAu0dzUFBQgLSMTCiSj6tToNo7
 e8LB1Qtb1WehVEcIEabLoElxkJG5h9vlWcXb+H0T8orK4GyxEvoqC/H1vBVtJCTrQb4izBp0JRYH
 r+Y+QyaKioqaQHg2HAGaA4a8vDwkJqdCoKZLwlpgs6s3tjjYIVFtNBpt3oEhxVNEVCxYqq6trUMN
 perK/dVUttehrnwb1T2i/R98/KXOIAlG4BMCq35H7vsv+ld4ePh4EuzpywSYsLGxsaAeGomJif+G
 tLQ0uHn6QF7DAKYbHeFM7hRs8R3qbYQQ5qTOlerhETGU1dK4kiWHUnY2let5+cWUJHLAW6t4jLLQ
 nMEMNHzuHyYghMk9OoYIMMFZ8FLZjR07dmDXrl1IT09HRkYGd2XC79y5ExERETCxsoO6kTWcvIKw
 1csJ5TbCqA4QQ1FxKU6caEF8QgrCiEhcPPUfCamD2EFESgaysnJ2zJs3j2Wh4Xff4SI6JiYmkxGg
 K6dpJjgTeM+ePVwWyt2bx2UV5j65ubnIzs7mSLh7eEKLSg7rLVvhF56CfLfpOJ7ICJSgtbUNZ6jm
 KiuvRBD1HWERseRaCXSNQ0hYLGLjU9m9i7Qmbzj5hr1PWUaJCZ+cnMxpmAm+d+9eFBYWorRiH+2c
 VfANikRBUTGXjYqLi5Gfn4/g4GBY2DrAxMEHQXG7kRmtjoY8ZerwiqjXaOEy0fdNxygbNSMhcce/
 +g5WMLK+g5Xv6Rk5/VXVNQn+/gEThxX09yaQNseQq9xkwjPtsmxTUlqKkopqxCRnwGNbKJLTcygg
 azhUVVWhoqKCs85GGxtYu/gjNCETWZluKM+ngE5KHaiurqHAPYJDhBoK5gbKSMwa/oFhnOABQRHU
 b4RjK60dFByNwqLya+XlFYLXJlFUVGRbUlLCab24tAxp2YXwpuYmICIJZZUHKC02cTh69CjoTIky
 TC1lmkr4+vrC3tWXCrTdyNsb2Wdrb5hUWFTclZK6C2npmVy9VVRcxqGQ0mndoSNEcBc1TMG/NU5E
 wGdrCPUe26mdTe+vrNxv+VokktIyPzhY3/Aop7AMIdEp8KTFUzLz0UgucOrUKZw+fZoDHYqRezRz
 ROrq6qgYzMQmR2fEUD+wxdUzmV4uV1Rc3MVa1myuSExAMjVQydRrx1D7ymIhZUcGbXb52GjnTHCh
 57bC0zuI6rHt1KPH+r4Wgbam3IC7+40QGR6EbWEJ2FdzGGep+W9vb8eFCxdw6dIlXLx4kQ7EznP/
 t7W1cWTY1cbWDsExyTc+njJFk14uX1xc0sVInzx5ilyxnGqtjeBqLuoHjEw2Qp9KbWMztl8k0L1N
 EBWTocpXHnJKelDXMnk9AlXFkeo9aR+iIVgCuSX7OWGvXbuG27dv4+7du7h37x537ezsxM2bN3H9
 +nV0dHRw5BwcHPu+mDHDlIRXICimp2d0VVUdQCkJn08BzdzH1NwGKmr60NY1g6YOVawaRlBU0ecs
 wPrwlasFWLBEAnPnr3g9Aht8QkSKwvS2pXrqn9m9J6fhypUrnLAPHjzAo0eP8PjxYw4PHz7E/fv3
 uXuMILOMi4tL94QJE9juqsSgb2DSGRAYQpknhXMftg+wnsPL2596DhUoKOmQ8HoQKGhj3XoNrBNo
 UhwEw8jUDqt4gtcjMOh37LD3w3Hjxgl2795dw7Tf1dWFp0+foqenB93d3fjll1/w888/c9a4ceMG
 R2Djxo236DlVgjKzwOTJ75usl1M6Zb2Rij43L3h4+XEICo4gMingC9SwVkYJMuvVIbVOFTwpJYjz
 5MkyFsjKyn0jAowH638Xi4iI6FOezyZB+3799Vf09/ejt7cXT5484UgNEWhsbISsrGwGPaP2Agl5
 YWGR9UtFxdK0tI36rDbYw8bOCVYbNsOaSg8WzAYUB8vFZahxkucgtmo9HSTwqRe3emMCrCNifaoe
 wYyqVZ8TJ060P3v2bIARYW7ELHDnzh0WA889PT2rR40apU1zNQZJMCtIEOYSln762Rc20usUbulQ
 p2ZsuhEGxtbQ0beg5olZxR8rl0lgq7I66s2M0GFtiHsWmr/cN1I4cVlb4Fe0ZuX0D0Ve/QsAK67E
 CMYEc0aCrGGmpaUVSDvwQco6VyjD3KINrcXY2DiA7usSGAGWgdQJsgRWKrN1JjEiY8eOk10quvKA
 QEFjQEPLmDv9UFYzgLuROe75uOK5uy36Nhuh11oNvcZ8PNWWRJeqJG6o8B82CvgmC0e9GovRgwIw
 TTLh9Aksw7APIiaDxIzoajh4j1mKBfCQFVYPCs5Ux8CIsKJt+Ywvvw5ctYb/ZL28JuzUdPDIzR7P
 nS3RZ6eDXnMFdOtL47GmJB4oS6JTfi2uyUrhsoD/vJ6/7pU3N/bSGUx7BHZywDTLhGdEXiRh8BIJ
 ZgVmPdYavjiYUthZ6fzx703UWrZ4eXvHJgv0OdAJHmm9x1gWT3Wk0KW2FncV1+KGQAodstK4xF+H
 S7KyuKis+DRvtfi8l9Yc9icrc9mLWbPxLYFZhLnV75Fg1mKBzOb+p5MFth5ba1aWvExKn50eei0U
 0W0gg8daUnigIoVOBSlcE0jjiiwTnI9LcgJcVVZAp7YKzmkp7xxW4t+ZMOQGrHtiR+5MUEbkZUto
 0X8seD8m/F6Nz9Z697KRcluPqQBP6bCrS10ad5WlcUNWEheXLsLZmV/i1CdTcWbaFFyY/TluLvsW
 D8ky9621Og0mT2Ce8dpjyA0W0Qp8Ass6Q77PrLOCwNpDNu+Pxnt39QU/P9aWxgNVGdzkr8aFrz7H
 yXFj0CwshBYRIZwaK4IfJ47GzSnj8HDWePz694/wi/T858HfzHrjr6tMg2yfYP7MjkWYXzKXmUGY
 QBhJXzvxmub6h3dUZNDx3QKceXcsWkYJc8K3jRbGuXfpPPWDt3Dvs3fwZN5E9Ih9hl7+IjxRk+oP
 mPMVSwb/lcGIDMUI0/irtIXvtCnKtl+c9xXaxoj8S+unSesXXtB6N2m9h/c1ehVXoE9fEV0mOj8p
 vT950n9F+jdcZNTeuXOSX9T6D6T1DtL6/env4Om8SehZMZ20vhh9mtJ4bq6NfkdbXDAxqiAtjcTC
 byjeCB5XmzRpedPE9578pvUxuDV1HB7NHo/uJR+jR+Ib9CmuxHMDRfTbmGHA3QXdnh59KeLibIP8
 cwzyv7cipk3xuzx1fP//af3zF7Sug34nOwx4e6GfOr56dbUk+oDAviH8eQb5woSEmdOCu76b3t0r
 OQd9SuJ4bqiEftvftD6w1Zc07/m8RlVlxwciIuzU7k853jb6dKrCIZ7o/k5txZ+f2lr1P3NxHnjg
 6PCPFkPDQ35L/q5BRN8o9/8vWHOb2ydjxsyU+Pij5TJTp4rNfnvcLPrzP55U/xNnO55fOhRqTAAA
 AABJRU5ErkJggg==
