## gpsrecorder 1.2.229

=== debian/changelog ===
gpsrecorder (1.2.229) unstable; urgency=low

  * Modified : Items in the 'Means of transport' combo box are now sorted.
  * Added : 'Balloon', 'Tramway' and 'Zeppelin' means of transportation :)

 -- Jean-Charles Lefebvre <gpsrecorder@jcl.name>  Wed, 12 Jan 2011 10:21:44 +0100
