## gpsrecorder 1.2.230

=== debian/changelog ===
gpsrecorder (1.2.230) unstable; urgency=low

  * Modified: Project's e-mail and website addresses.

 -- Jean-Charles Lefebvre <polyvertex+gpsrecorder@gmail.com>  Fri, 10 May 2013 09:26:58 +0000
